#search-area input.button {
	color:#CCCCCC !important;
}
input.button, a.button {
	background:url('../images/btn-bg.gif') no-repeat center center !important;
	color:#CCCCCC !important;
	cursor:pointer;
	border-radius:0 !important;
	border:0 none !important;
}
input.button.over {
	box-shadow:none;
	border:none;
	border-radius:0;
}
input.button, select, textarea, a.button, span.button, button.button {
	padding:5px;
	border:1px solid #aaa;
	background:#fff;
	outline: none;
	color:#CCCCCC;
}
input.text, input.button, select, textarea, a.button {
	background:#FFFFFF;
	outline:medium none;
	padding:5px;
}

#recaptcha_widget_div .recaptchatable {
	background:#fff !important;
	border:1px solid !important;
	border-color: #ccc !important;
}
input.text, select, textarea, #recaptcha_widget_div .recaptchatable {
	-moz-box-shadow:1px 1px 1px #333333, -1px -1px #000000;
	-webkit-box-shadow:1px 1px 1px #333333, -1px -1px #000000 ;
	-o-box-shadow:1px 1px 1px #333333, -1px -1px #000000;
	box-shadow:1px 1px 1px #333333, -1px -1px #000000;
	border:1px solid #000000;
}

input.text {
    height: 17px;
}

select {
    height: 29px;
	border-radius:5px;
}

textarea {
	overflow:auto;
	resize:none;
}

input.button, a.button, span.button, button.button {
	color:#ddd !important;
	border:none;
	cursor:pointer;
	-webkit-border-radius:0;
	-o-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	background:url('../images/btn-bg.gif') repeat center center;
}

a.button, span.button {
	display:block;
    line-height: 15px;
    padding: 6px;
	text-decoration:none;
}

.button .icon {
	height:15px;
	width:15px;
	font-size:70%;
}

input.over, a.button:hover, span.over, button.over {
	color:#fff;
}

/*
input.button .icon, a.button .icon, span.button .icon, button.button .icon {
	background-image:url('../images/icons-13x13-bw.png') !important;
}
*/

/*
 * Custom checkboxes and radios management
 */
label.checkbox-input, label.radio-input {
	position:relative;
	display:block;
	overflow:hidden;
    padding: 5px;
	line-height:15px;
	cursor:pointer;
}

#nojs label.checkbox-input .ic-unchecked,
#nojs label.radio-input .ic-radiooff {
	display:none;
}

#js label.checkbox-input input,
#js label.radio-input input {
	position:absolute;
	top:-50px;
	left:-50px;
}
.over .ic-unchecked                { background-position:-15px -495px; }
.over .ic-unchecked-dark           { background-position:-15px -495px; }
.over .ic-checked                  { background-position:-15px -510px; }
.over .ic-checked-dark             { background-position:-15px -510px; }
.over .ic-radiooff                 { background-position:-15px -675px; }
.over .ic-radiooff-dark            { background-position:-15px -675px; }
.over .ic-radioon                  { background-position:-15px -690px; }
.over .ic-radioon-dark             { background-position:-15px -690px; }
.ic-light .over .ic-unchecked      { background-position:-45px -495px; }
.ic-light .over .ic-checked        { background-position:-45px -510px; }
.ic-light .over .ic-radiooff       { background-position:-45px -675px; }
.ic-light .over .ic-radioon        { background-position:-45px -690px; }
.ic-dark .over .ic-unchecked       { background-position:-15px -495px; }
.ic-dark .over .ic-checked         { background-position:-15px -510px; }
.ic-dark .over .ic-radiooff        { background-position:-15px -675px; }
.ic-dark .over .ic-radioon         { background-position:-15px -690px; }

/*
 * Generic styles for form fields lists
 */
#wrapper form p.legend {
	font-size:1.2em;
	font-style:italic;
	line-height:30px;
	padding:0 20px 0 0;
}

.form-fields {
	padding:5px 20px 5px 0;
}

.form-fields li:not(.hidden) {
	display:block;
    margin: 5px 0;
}

.form-fields label {
	display:block;
    font-size: 1.3em;
}

.form-fields input.text, .form-fields textarea, .form-fields select {
	width:250px;
	margin:0 5px 0 0;
}
.form-fields a {
	color:#DDDDDD;
	text-decoration:underline;
}
.rtl .form-fields input.text, .rtl .form-fields textarea, .rtl .form-fields select {
	margin:0 0 0 5px;
}

.form-fields .error {
	border:1px solid #c00;
}

.form-fields .checkbox-input label.error {
	border: 0;
	display: inline;
	font-size: 1em;
	color: #c00;
	font-weight: bold;
}

.form-fields select {
    width: 262px;
}

.form-fields p span {
	font-style:italic;
}

.form-fields p label {
	display:inline;
	font-size:1em;
	font-weight:bold;
}

.form-fields p label.error {
	color:#c00;
	border:0;
}

.form-fields p label.valid {
	color:#0c0;
	border:0;
}

.form-fields p label.checkbox-input,
.form-fields p label.radio-input {
	display: inline-block; /* IE8 mini */
	font-weight: normal;
	padding-left: 0;
}

.rtl .form-fields p label.checkbox-input,
.rtl .form-fields p label.radio-input {
	padding-left: auto;
	padding-left: 0;
}

.share-form .form-fields input.text,.share-form .form-fields textarea,.lightbox-form .form-fields input.text, .lightbox-form .form-fields textarea{
	width:300px;
}

.share-form .form-fields .checkbox-input,
.share-form .form-fields .radio-input,
.lightbox-form .form-fields .checkbox-input,
.lightbox-form .form-fields .radio-input {
	width:307px;
	margin-right: 5px;
}


.rtl .share-form .form-fields .checkbox-input,.share-form .form-fields .radio-input, .rtl .lightbox-form .form-fields .checkbox-input, .rtl .lightbox-form .form-fields .radio-input{
	margin-left: 5px;
	margin-right: auto;
}

.share-form .form-fields select.text,.lightbox-form .form-fields select.text {
	width:312px;
}

.form-fields .col select.text,
.form-fields .col input.text,
.form-fields .col textarea {
	height:35px;
	margin:0;
	padding: 0 5px;
}

.form-fields .col textarea {
	height: 100px;
	padding: 5px;
}

/*
* Email input like tag
*/
#send-lightbox-to_tag{
	width: 100%;
}

.tag{
	border: 1px solid rgb(221, 221, 221);
	border-radius: 2px;
	display: block;
	float: left;
	padding: 5px;
	text-decoration: none;
	background: #eee;
	color: rgb(51, 51, 51);
	margin-right: 5px;
	margin-bottom: 5px;
	font-family: helvetica;
	font-size: 13px;

}

.rtl .tag{
	margin-left: 5px;
	margin-right: auto;
}

.tag a{
	text-decoration: none;
	color:rgb(51, 51, 51);
}

.tagsinput{
	padding: 5px 0 5px 0;
	border: 1px solid rgb(221, 221, 221);
	padding: 5px;
	background: #ffffff;
	display: inline-block;
	min-height: 60px;
}

.tagsinput input{
	border:none;
}

.tagsinput input:focus{
	border:none;
	box-shadow: none;
	outline: none;
}

.tagsinput .tag.error{
	background: #c98484;
	border-color: #a9302a;
}

.tagsinput .error-tag-message{
	color: #a9302a;
	font-size: 0.7em;
}

#assets-list .thumb-functions select,
#assets-list .thumb-functions input,
#assets-list .thumb-functions button,
#assets-list .thumb-functions textarea {
	padding:2px;
}

#assets-list .thumb-functions input.button,
#assets-list .thumb-functions button {
	padding:0 5px;
	line-height:25px;
}

#assets-list .thumb-functions select {
	width:250px;
	height:24px;
}
#assets-list.order-items .thumb-functions input.text {
	width:200px;
}

.rtl #assets-list .thumb-functions select {
	margin-left:5px;
	margin-right:auto;
}

#assets-list .thumb-functions .text {
	width:244px;
	height:18px;
}

#assets-list .thumb-functions .error {
	border:1px solid #c00;
}

#assets-list .thumb-functions textarea {
	width:244px;
	height:45px;
	padding:3px 2px;
}

#assets-list .thumb-functions label span.left,
#assets-list .thumb-functions label span.right {
	display:block;
	line-height:24px;
	padding-right:5px;
}

.rtl #assets-list .thumb-functions label span.right {
	padding-left:5px;
	padding-right:auto;
}

/*
 * Buttons
 */
.buttons-container {
	padding:20px 20px 0 0;
	text-align:center;
	font-size: 1.2em;
}
.buttons-container p {
    font-size: 1em;
}

.buttons-container .button {
    padding: 5px 20px;
	margin:0 0 0 10px;
}

.buttons-container .left .button {
	margin:0 10px 0 0;
	padding:5px 15px;
}

.rtl .buttons-container .left .button {
	margin:0 0 0 10px;
}

.buttons-container .error, .buttons-container .error a {
	color:#c00;
	font-weight:bold;
}
.buttons-container input.text {
	border-color:#aaa #bbb #bbb;
	-moz-box-shadow:0 1px 1px #eee;
	-webkit-box-shadow:0 1px 1px #eee;
	-o-box-shadow:0 1px 1px #eee;
	box-shadow:0 1px 1px #eee;
}
.buttons-container a {
	color:#DDDDDD;
	text-decoration:underline;
}

#send-form .buttons-container {
	padding:10px;
}

/*
 * reCaptcha
 */
.recaptchatable #recaptcha_response_field {
	border:1px solid #ccc !important;
	width:300px !important;
}

#login-form {
	margin-top:30px !important;
}
#login-form h1, #register-form h1 {
	margin:10px auto;
}
#login-form, #register-form {
	display:table;
	margin:0 auto;
}
#register-form.information {
	margin:0;
}
#register-form.register .form-fields {
	height:1375px;
}
#register-form li.separ {
	border-bottom:1px solid #CCCCCC;
	font-size:1.3em;
	font-weight:bold;
	width:262px;
	margin:15px 0;
}
#register-form li.mailing {
	margin:0;
	width:150px;
	float:left;
}
#register-form li.newsletter-even {
	clear:both;
}
#register-form li#cgu{
	margin:20px 0;
}
#register-form .captcha {
	position:relative;
	top:7px;
}
#register-form .buttons-container {
	margin-top:15px;
}

.popin-layout #login-form {
	margin-top:0 !important;
}
.popin-layout #login-form label.error, .popin-layout #login-form a {
	font-size:0.8em;
}
.popin-layout #login-form label, .popin-layout #login-form .buttons-container a {
	font-size:1em;
}
/*
 * Register
 */
.target-switch .radio-input {
	padding:5px 0;
	margin:0 10px 0 0;
}

.rtl .target-switch .radio-input {
	margin:0 0 0 10px;
}

/*
 * User management
 */
#update-user-form .checkbox-input {
	padding:5px 0;
	margin:0 10px 0 0;
}

label.placeholder {
	position:absolute;
	color:#999;
	font-style:italic;
	display:block;
	display:none;
	left:0;
	cursor:text;
}

.rtl label.placeholder {
	left:auto;
	right:0;
}

/*
* Sharing
*/
.share-embed-content{
	text-align: left;
}

.rtl .share-embed-content{
	text-align: right;
}

.share-link-bottom {
    padding-top: 5px;
	display: none;
}

.share-link-bottom .optionsPanel .getEmbedded {
	margin-left:15px;
}

.sharing-line{
	padding-top: 5px;
}

.user-searches .button {
	text-align: left;
}

.popin-layout .form-fields {
	padding: 0;
	margin: 0;
}

.popin-layout .buttons-container {
	padding: 0;
	text-align: center;
}
#register-form .forceInternalRegister .target-switch{
    display: none;
}

#login-form .form-fields{
	font-size:1em;
}
#honeypot_field{
    position: absolute;
    left: -1000px;
    top: -1000px;
}